Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - usbguard

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: usbguard 0.6.2-2

Git Clone URL: https://aur-dev.archlinux.org/usbguard.git (read-only)
Package Base: usbguard
Description: USBGuard is a software framework for implementing USB device authorization policies
Upstream URL: https://github.com/dkopecek/usbguard
Licenses: GPL2
Conflicts: usbguard-git
Provides: usbguard
Submitter: ianberinger
Maintainer: ianberinger
Last Packager: ianberinger
Votes: 3
Popularity: 0.105904
First Submitted: 2016-08-13 17:41
Last Updated: 2016-11-14 20:13

Latest Comments

ianberinger commented on 2016-08-15 19:28

@Polichronucci: Thanks, didn't catch that, I've always used libqb-git.

Polichronucci commented on 2016-08-15 15:04

Could you set libqb as a package dependency and not just a make dependency as usbguard needs it.

I had some problems compiling the package with libqb, if I install libqb-git package everything works fine.